.bg-army {
    background-color: #1A573A !important;
}

.main-menu.menu-light .navigation {
    background-color: #1A573A !important;
}

.main-menu.menu-light .navigation > li.active > a {
    font-weight: 700;
    background: #498464 !important;
    margin: 0 1rem 0 1rem;
    border-radius: 0.3rem;
}

.main-menu.menu-light .navigation li a {
    color: whitesmoke;
    transition: all 0.2s ease;
}

.main-menu.menu-light .navigation > li.hover > a, .main-menu.menu-light .navigation > li:hover > a, .main-menu.menu-light .navigation > li.active > a {
    color: whitesmoke;
}

.main-menu.menu-light .navigation > li.menu-collapsed-open > a {
    color: whitesmoke;
    border-right: 4px solid whitesmoke;
}

.main-menu.menu-light .navigation > li > ul {
    background: #498464;
}

.main-menu.menu-light .navigation > li.open > a {
    color: whitesmoke;
    border-right: 4px solid whitesmoke;
}

.vertical-overlay-menu .main-menu .navigation > li.open > ul > li:hover > a {
    color: whitesmoke;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: white;
    text-align: left;
    list-style: none;
    background-color: #498464;
    background-clip: padding-box;
    border: 1px solid #498464;
    border-radius: 0.25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: white;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.active {
    background-color: #498464 !important;
}

.yellow-army {
    color: #FFF111 !important;
}

.danger-army {
    color: #ed3237 !important;
}

.link-army {
    color: #498464 !important;
}

.header-navbar .navbar-container ul.nav li > a.nav-link {
    padding: 1.9rem;
    font-size: 1.15rem;
}

.form-control:focus {
    color: #4e5154;
    background-color: #fff;
    border-color: #1A573A;
    outline: 0;
    box-shadow: none; }

.btn-success-army {
    border-color: #1A573A !important;
    background-color: #1A573A !important;
    color: #FFFFFF; }
.btn-success-army:hover {
    border-color: #498464 !important;
    background-color: #498464 !important;
    color: #FFF !important; }
.btn-success-army:focus, .btn-success-army:active {
    border-color: #002d14 !important;
    background-color: #002d14 !important;
    color: #FFF !important; }
.btn-success-army.btn-glow {
    box-shadow: 0px 1px 20px 1px rgba(40, 208, 148, 0.6); }

.form-group.validate .help-block, .form-group.validate .help-inline {
    color: #1A573A; }

.form-group.validate input, .form-group.validate select, .form-group.validate textarea {
    color: #1A573A;
    border-color: #1A573A; }

.form-group.validate input:focus, .form-group.validate select:focus, .form-group.validate textarea:focus {
    border-color: #498464;
    -webkit-box-shadow: 0 0 6px #498464;
    -moz-box-shadow: 0 0 6px #498464;
    box-shadow: 0 0 6px #498464; }

.form-group.validate .input-prepend .add-on, .form-group.validate .input-append .add-on {
    color: #1A573A;
    background-color: #1A573A;
    border-color: #1A573A; }


.btn-danger-army {
    border-color: #ed3237 !important;
    background-color: #ed3237 !important;
    color: #FFFFFF; }
.btn-danger-army:hover {
    border-color: #ff6b62 !important;
    background-color: #ff6b62 !important;
    color: #FFF !important; }
.btn-danger-army:focus, .btn-danger-army:active {
    border-color: #b30010 !important;
    background-color: #b30010 !important;
    color: #FFF !important; }
.btn-danger-army.btn-glow {
    box-shadow: 0px 1px 20px 1px rgba(255, 73, 97, 0.6); }

.form-group.error input, .form-group.error select, .form-group.error textarea {
    color: #ed3237;
    border-color: #ed3237;
}

.form-group.error .help-block, .form-group.error .help-inline {
    color: #ed3237;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #1A573A;
    border-color: #1A573A;
    border-radius: 0.25rem;
}

.pagination .page-link {
    color: #1A573A;
    border: none;
}

.footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.31875rem;
    padding-bottom: 0.31875rem;
    margin-left: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.middle-left {
    vertical-align: middle !important; text-align: left; white-space: nowrap;
}
.middle-center {
    vertical-align: middle !important; text-align: center; white-space: nowrap;
}
.middle-right {
    vertical-align: middle !important; text-align: right; white-space: nowrap;
}


.container_custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.container_content_custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
    max-width: 100% !important;
}

.bg-saddlebrown {
    background-color: #8B4513 !important;
}

.col-half-offset {
    margin-left:4.166666667%
}
